Get Payout Status
curl --request GET \
--url https://api.example.com/{version}/status/payout/{reference_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/{version}/status/payout/{reference_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/{version}/status/payout/{reference_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/{version}/status/payout/{reference_id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"reference_id": "<string>",
"status": "<string>",
"payer_amount": 123,
"payer_currency": "<string>",
"payee_currency": "<string>",
"payee_amount": 123,
"operation_type": "<string>",
"provider_transaction_id": "<string>",
"gateway_message": "<string>",
"wallet_message": "<string>",
"client_secret": "<string>",
"requires_action": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}status
Get Payout Status
GET
/
{version}
/
status
/
payout
/
{reference_id}
Get Payout Status
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
Successful Response
ExecutionResponse
Last modified on June 23, 2026
Was this page helpful?
